@charset "utf-8";
body {
}
.xuanx_ka{width:766px; height:262px; margin:0 auto; margin-top:0px;}
.flash{width:392px; height:262px; float:left;}
.xuanx_ka1{width:354px; height:247px; float:left; margin-left:20px; margin-top:10px;}
*html .xuanx_ka1{margin-left:10px;}
.zx1{width:354px; height:29px; margin:0 auto; border-bottom:1px dotted #8a898e;}
.zx1 ul li{list-style:none; float:left; width:85px; font-size:14px; height:29px; line-height:29px;  text-align:center;}
.zx1 ul li a:link,.zx1 ul li a:visited{color:#3b413c; }
.zx1 ul li a:hover{width:85px; height:29px; line-height:29px; background:url(../gbtrs_images/bg_1.jpg) no-repeat; display:block; }
.on2 a:link,.on2 a:hover,.on2 a:visited{width:85px; height:29px; background:url(../gbtrs_images/bg_1.jpg) no-repeat; display:block;}
.hide{display:none;}
.zx1_1{width:354px; height:218px; margin:0 auto; margin-top:5px;}
.zx1_1 ul li{list-style:none; float:left; width:320px; background:url(../gbtrs_images/dian.jpg) left no-repeat; padding-left:10px; height:22px; line-height:22px; border-bottom:1px dotted #8a898e; text-align:left;}



.xuanx_ka2{width:766px; height:208px; margin:0 auto;}
.ka2_bg1{
	width:740px;
	height:28px;
	background-image: url(../images/ka2_bg1.gif);
	margin-left: 3px;
}
.xuanx_ka2_ka{width:766px; height:165px; margin:0 auto;}
.ka2_bg4{width:4px; height:165px; float:left; background:url(../images/ka2_bg4.jpg) no-repeat;}
.ka2_bg3{width:4px; height:165px; float:left; background:url(../images/ka2_bg3.jpg) no-repeat;}
.ka2_bg2{
	width:730px;
	height:15px;
	background-image: url(ka2_bg2.gif);
	margin-left: 3px;
}

.ka2_ka{width:740px; height:165px; float:left;}
.ka2_ka_left{width:363px; height:165px; float:left;}
.zx2{width:370px; height:29px; margin:0 auto;}
.zx2 ul li{list-style:none; float:left; width:90px; font-size:12px; font-weight:bold; height:29px; line-height:29px;  text-align:center; color:#498327;}
.zx2 ul li a:link,.zx2 ul li a:visited{color:#498327; }
*html .zx2 ul li a:link{color:#498327; }
*html .zx2 ul li a:visited{color:#498327; }
.zx2 ul li a:hover{width:90px; height:29px; line-height:29px; background:url(../images/ka2_bg_bg.jpg) no-repeat; display:block; }
.on3 a:link,.on3 a:hover,.on3 a:visited{width:90px; height:29px; background:url(../images/ka2_bg_bg.jpg) no-repeat; display:block;}
.zx2_2{width:350px; height:136px; margin:0 auto; margin-top:5px;}
.zx2_2 ul li{list-style:none; float:left; width:320px; background:url(../images/dian2.jpg) left no-repeat; padding-left:10px; margin-left:10px; height:25px; line-height:25px; }
cite{float:right;}



.xuanx_ka3{width:579px; height:auto; margin:0 auto; margin-top:0px; clear:both;}
.ka3_shang{width:579px; height:9px; margin:0 auto; background:url(../images/ka3_shang.jpg) no-repeat;}
.ka3_xia{width:579px; height:9px; margin:0 auto; background:url(../images/ka3_xia.jpg) no-repeat;}
.ka3_zhong{width:579px; height:240px; margin:0 auto; background:url(../images/ka3_zhong.jpg) repeat-y;}
*html .ka3_zhong{margin-top:-3px;}
.ka3_zhong_ka{width:575px; height:240px; margin:0 auto;}
.zx6{width:575px; height:21px; margin:0 auto; background:url(../images/ka3_nav_bg.jpg) no-repeat; padding-bottom:10px;}
.zx6 ul li{list-style:none; float:left; width:100px; height:21px; line-height:21px; text-align:center; color:#61ad31;}
.zx6 ul li a:link,.zx6 ul li a:visited{color:#61ad31;}
.zx6 ul li a:hover{width:100px; height:21px; background:url(../images/ka3_bg_bg.jpg); line-height:21px; display:block;}
.zd_le{margin-left:7px;}
*html .zd_le{margin-left:4px;}
.on6 a:link,.on6 a:visited,.on6 a:hover{widows:100px; height:21px; background:url(../images/ka3_bg_bg.jpg); line-height:21px; display:block;}
.zx6_6{width:575px; height:auto; margin:0 auto;}
.zx6_6 ul li{list-style:none; float:left; width:115px; height:25px; line-height:25px; text-align:center;}
.zx6_6 ul li a:link,.zx6_6 ul li a:visited{font-size:14px; color:#656565;}
.zx6_6 ul li a:hover{text-decoration:underline}
